<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000043927063</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2021/8/11/0185</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0185 du 11 août 2021</TITRE>
<NUM>0185</NUM>
<DATE_PUBLI>2021-08-11</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927068" titretxt="Arrêté du 9 août 2021 portant approbation de l'instruction générale interministérielle n° 1300 sur la protection du secret de la défense nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927084" titretxt="Décret n° 2021-1062 du 9 août 2021 relatif à la mise en place du contrôle technique des véhicules motorisés à deux ou trois roues et quadricycles à moteur"/>
<LIEN_TXT idtxt="JORFTEXT000043927116" titretxt="Arrêté du 30 juin 2021 portant création d'une zone protégée"/>
<LIEN_TXT idtxt="JORFTEXT000043927127" titretxt="Arrêté du 30 juin 2021 portant création d'une zone protégée"/>
<LIEN_TXT idtxt="JORFTEXT000043927138" titretxt="Arrêté du 30 juin 2021 portant création d'une zone protégée"/>
<LIEN_TXT idtxt="JORFTEXT000043927149" titretxt="Arrêté du 30 juin 2021 portant création d'une zone protégée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927161" titretxt="Décret n° 2021-1063 du 10 août 2021 relatif au versement annuel de la Caisse des dépôts et consignations à l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000043927171" titretxt="Arrêté du 27 mai 2021 pris pour l'application de l'article 200 quater C du code général des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000043927187" titretxt="Arrêté du 29 juillet 2021 autorisant au titre de l'année 2022 l'ouverture d'un concours professionnel pour l'accès au grade d'inspecteur principal des finances publiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927192" titretxt="Décret n° 2021-1064 du 9 août 2021 modifiant l'article R. 222-1 du code de la route"/>
<LIEN_TXT idtxt="JORFTEXT000043927199" titretxt="Arrêté du 9 août 2021 autorisant au titre de l'année 2022 l'ouverture d'un recrutement de commissaires de police de la police nationale par la voie d'accès professionnelle au corps de conception et de direction de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000043927201" titretxt="Arrêté du 9 août 2021 autorisant au titre de l'année 2022 l'ouverture de concours pour le recrutement de commissaires de police de la police nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927208" titretxt="Décret n° 2021-1065 du 9 août 2021 relatif à la visite médicale des travailleurs avant leur départ à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000043927231" titretxt="Arrêté du 30 juin 2021 relatif aux lieux de travail spécifiques pouvant exposer des travailleurs au radon"/>
<LIEN_TXT idtxt="JORFTEXT000043927262" titretxt="Arrêté du 19 juillet 2021 modifiant l'arrêté du 11 octobre 2019 relatif à la mise en œuvre du traitement automatisé de données à caractère personnel dénommé « Système d'information du compte personnel de formation »"/>
<LIEN_TXT idtxt="JORFTEXT000043927310" titretxt="Arrêté du 29 juillet 2021 autorisant l'opérateur de compétences de la Construction à gérer les contributions des entreprises relatives à la formation professionnelle en Guadeloupe, en Guyane, en Martinique et à La Réunion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927319" titretxt="Arrêté du 23 juillet 2021 portant ouverture des concours externe et interne de technicien territorial principal de 2e classe spécialité « prévention et gestion des risques, hygiène, restauration », organisés par le centre de gestion de la fonction publique territoriale de la Dordogne (session 2022)"/>
<LIEN_TXT idtxt="JORFTEXT000043927322" titretxt="Arrêté du 2 août 2021 modifiant l'arrêté du 13 janvier 2021 portant ouverture de concours externe, interne et troisième concours sur épreuves d'animateur territorial organisés par le centre interdépartemental de gestion de la grande couronne de la région Ile-de-France (session 2021)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927325" titretxt="Arrêté du 6 août 2021 modifiant l'arrêté du 15 mars 2007 fixant le montant annuel de l'indemnité forfaitaire allouée au personnel d'insertion et de probation"/>
<LIEN_TXT idtxt="JORFTEXT000043927333" titretxt="Arrêté du 6 août 2021 fixant le nombre de postes offerts à l'examen professionnel pour l'accès au grade de conseiller pénitentiaire d'insertion et de probation de classe exceptionnelle (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043927335" titretxt="Arrêté du 9 août 2021 relatif aux modalités de communication de la date de première audience en procédure écrite ordinaire devant le tribunal judiciaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927350" titretxt="Décret n° 2021-1066 du 9 août 2021 modifiant le décret n° 2019-1011 du 1er octobre 2019 relatif au Fonds national pour l'emploi pérenne dans le spectacle (FONPEPS)"/>
<LIEN_TXT idtxt="JORFTEXT000043927356" titretxt="Décret n° 2021-1067 du 10 août 2021 instituant une aide au pluralisme des titres ultramarins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927398" titretxt="Arrêté du 5 août 2021 relatif à l'arrêt de la prise en charge de spécialités pharmaceutiques au titre de l'article L. 162-16-5-1-1 du code de la sécurité sociale dans sa rédaction antérieure au 1er juillet 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043927412" titretxt="Arrêté du 6 août 2021 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000043927420" titretxt="Arrêté du 6 août 2021 portant ouverture au titre de l'année universitaire 2022-2023 du concours national d'internat donnant accès au troisième cycle spécialisé des études pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000043927431" titretxt="Arrêté du 6 août 2021 portant ouverture du concours d'internat de pharmacie à titre européen pour les pharmaciens ressortissants des Etats membres de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Principauté d'Andorre ou de la Confédération suisse au titre de l'année universitaire 2022-2023"/>
<LIEN_TXT idtxt="JORFTEXT000043927433" titretxt="Arrêté du 6 août 2021 portant ouverture du concours d'internat de pharmacie à titre étranger pour les pharmaciens autres que les ressortissants des Etats membres de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Principauté d'Andorre ou de la Confédération suisse au titre de l'année universitaire 2022-2023"/>
<LIEN_TXT idtxt="JORFTEXT000043927435" titretxt="Arrêté du 10 août 2021 fixant pour l'année 2021 le montant des crédits attribués aux agences régionales de santé au titre du fonds d'intervention régional et le montant des transferts prévus à l'article L. 174-1-2 du code de la sécurité sociale"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927450" titretxt="Arrêté du 26 juillet 2021 portant nomination d'agents habilités à la légalisation d'actes à l'administration centrale du ministère de l'Europe et des affaires étrangères"/>
<LIEN_TXT idtxt="JORFTEXT000043927454" titretxt="Arrêté du 9 août 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043927456" titretxt="Arrêté du 9 août 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043927458" titretxt="Arrêté du 9 août 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927461" titretxt="Arrêté du 19 juillet 2021 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927464" titretxt="Décret du 9 août 2021 portant nomination de cinq directeurs académiques des services de l'éducation nationale et d'un directeur académique adjoint des services de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927467" titretxt="Arrêté du 16 juillet 2021 portant admission à la retraite (ingénieurs des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000043927469" titretxt="Arrêté du 3 août 2021 portant admission à la retraite"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927472" titretxt="Arrêté du 11 juin 2021 portant admission à la retraite et radiation des cadres (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000043927474" titretxt="Arrêté du 13 juillet 2021 portant admission à la retraite et radiation des cadres (attachés d'administration de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043927476" titretxt="Arrêté du 9 août 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927479" titretxt="Décret du 10 août 2021 portant nomination du directeur du Conseil national des activités privées de sécurité - M. MAILLET (Cyrille)"/>
<LIEN_TXT idtxt="JORFTEXT000043927481" titretxt="Décret du 10 août 2021 portant cessation de fonctions du directeur de cabinet du préfet du Finistère - M. ADAM (Aurélien)"/>
<LIEN_TXT idtxt="JORFTEXT000043927483" titretxt="Décret du 10 août 2021 portant nomination du directeur de cabinet du préfet du Finistère - M. FOLTZ (David)"/>
<LIEN_TXT idtxt="JORFTEXT000043927485" titretxt="Décret du 10 août 2021 portant cessation de fonctions de la sous-préfète de Castelsarrasin - Mme GHOBADI (Sarah)"/>
<LIEN_TXT idtxt="JORFTEXT000043927487" titretxt="Décret du 10 août 2021 portant nomination du sous-préfet de Castelsarrasin - M. SORGE (Arnaud)"/>
<LIEN_TXT idtxt="JORFTEXT000043927489" titretxt="Décret du 10 août 2021 portant cessation de fonctions de la sous-préfète de Châteaulin - Mme POPLIN (Léa)"/>
<LIEN_TXT idtxt="JORFTEXT000043927491" titretxt="Décret du 10 août 2021 portant nomination de la sous-préfète de Châteaulin - Mme MAYNADIER (Claire)"/>
<LIEN_TXT idtxt="JORFTEXT000043927493" titretxt="Décret du 10 août 2021 portant nomination de la sous-préfète de Clermont-sur-Oise - Mme KIHAL-FLEGEAU (Noura)"/>
<LIEN_TXT idtxt="JORFTEXT000043927495" titretxt="Décret du 10 août 2021 portant nomination du sous-préfet de Mayenne - M. RANCHERE (Jacques)"/>
<LIEN_TXT idtxt="JORFTEXT000043927497" titretxt="Décret du 10 août 2021 portant nomination du sous-préfet de Redon - M. BAGDIAN (Pascal)"/>
<LIEN_TXT idtxt="JORFTEXT000043927499" titretxt="Décret du 10 août 2021 portant nomination de la sous-préfète de Saint-Amand-Montrond - Mme CHAUVEAU (Sophie)"/>
<LIEN_TXT idtxt="JORFTEXT000043927501" titretxt="Arrêté du 5 août 2021 modifiant l'arrêté du 27 juillet 2021 portant nomination d'un régisseur intérimaire et de ses suppléants auprès de la régie d'avances et de recettes du cabinet de la direction générale de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000043927503" titretxt="Arrêté du 9 août 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043927505" titretxt="Arrêté du 9 août 2021 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000043927507" titretxt="Arrêté du 9 août 2021 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000043927509" titretxt="Arrêté du 9 août 2021 portant nomination (secrétariats généraux pour les affaires régionales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927512" titretxt="Décret du 9 août 2021 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000043927515" titretxt="Arrêté du 9 août 2021 portant maintien dans la position de disponibilité (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043927518" titretxt="Arrêté du 9 août 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927521" titretxt="Décret du 9 août 2021 portant nomination de la présidente du conseil d'administration du Conservatoire national supérieur d'art dramatique - Mme LOIRET (Anne)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927524" titretxt="Décret du 10 août 2021 portant titularisation (inspection générale des affaires sociales) - M. METTENDORFF (Martial)"/>
<LIEN_TXT idtxt="JORFTEXT000043927526" titretxt="Arrêté du 28 juillet 2021 portant nomination au conseil d'administration de la Caisse nationale d'assurance vieillesse"/>
<LIEN_TXT idtxt="JORFTEXT000043927528" titretxt="Arrêté du 6 août 2021 modifiant l'arrêté du 25 février 2015 fixant la composition de la commission d'autorisation d'exercice mentionnée à l'article D. 4221-2 du code de la santé publique et l'arrêté du 25 février 2015 fixant la composition de la commission d'autorisation d'exercice mentionnée à l'article D. 4221-4 du code de la santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927531" titretxt="Décret du 10 août 2021 portant nomination de la directrice de l'Ecole nationale des chartes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927534" titretxt="Arrêté du 19 juillet 2021 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000043927536" titretxt="Arrêté du 19 juillet 2021 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000043927538" titretxt="Arrêté du 19 juillet 2021 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000043927540" titretxt="Arrêté du 19 juillet 2021 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000043927542" titretxt="Arrêté du 2 août 2021 portant admission à la retraite (inspecteurs de santé publique vétérinaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927545" titretxt="Décret du 9 août 2021 portant nomination au Conseil commun de la fonction publique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927549" titretxt="Avis relatif à l'extension d'accords conclus dans le cadre de la convention collective nationale du négoce de l'ameublement"/>
<LIEN_TXT idtxt="JORFTEXT000043927555" titretxt="Avis relatif à l'extension d'accords conclus dans le cadre de la convention collective nationale du portage de presse"/>
<LIEN_TXT idtxt="JORFTEXT000043927561" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des industries métallurgiques, mécaniques, électro-céramiques et connexes de la Haute Saône"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927567" titretxt="Décret du 9 août 2021 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927572" titretxt="Documents déposés"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927577" titretxt="Avis relatif à l'organisation au titre de l'année 2022 d'un concours professionnel pour l'accès au grade d'inspecteur principal des finances publiques"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927584" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges relatif aux appellations d'origine contrôlées « Alsace grand cru »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043927589" titretxt="Demandes de changement de nom (Accès protégé textes 78 à 86)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
